Subject: Re: CCL:Hydrogen bonding

From: "DR. DOUGLAS A. SMITH, UNIVERSITY OF TOLEDO" <[email-masked]>
Date: Fri, 12 Aug 1994 15:21:36 -0500 (EST)

The book, "Modeling the Hydrogen Bond" based on the ACS Symposium  of the
same name at Chicago several meetings ago. I edited the book, and it contains
many chapters on ab initio, DFT, semiempirical and other techniques applied
to modeling hydrogen bonding in various systems including small molecules,
biomolecules, polymers and more.

The book is due out in several weeks. Contact ACS Books for more information.

Doug

Douglas A. Smith			voice:  (419)537-2116
Associate Professor			fax:    (419)537-4033
Department of Chemistry			email:  [email-masked]
 and 
Center for Drug Design and Development
The University of Toledo
Toledo, OH  43606-3390

+---------------------------------+---------------------------------+
| "The juvenile sea squirt wanders through the sea searching for    |
|  a suitable rock or hunk of coral to cling to and make its home   |
|  for life.  For this task it has a rudimentary nervous system.    |
|  When it finds its spot and takes root, it doesn't need its       |
|  brain any more so it eats it.  It's rather like getting tenure." |
|    --source unknown                                               |
+-------------------------------------------------------------------+